.listwrap
{
    float: left;
    width: 100%;
    padding-left: 0px !important;
    list-style: none;
}

.listwrap li{
    float: left;
    width: 100%;
    padding:12px;
    border-bottom: 1px solid grey;
    border-top: 1px solid grey;

}
.listwrap li:hover, .listwrap li:hover a{
    background-color: rgb(2, 5, 27);
    color: white;
}
.listwrap li a
{
    font-size: 16px;
    color: white;
    margin-left: 15%;
    outline: none;
    text-decoration: none;
}
.listwrap li a:hover {
    cursor: pointer;
    text-decoration: none;
}